AmCharts.translations.zh = {
  "monthNames": [ "1月", "2月", "3月", "4月", "5月", "6月", "7月", "8月", "9月", "10月", "11月", "12月" ],
  "shortMonthNames": [ "1月", "2月", "3月", "4月", "5月", "6月", "7月", "8月", "9月", "10月", "11月", "12月" ],
  "dayNames": [ "星期日", "星期一", "星期二", "星期三", "星期四", "星期五", "星期六" ],
  "shortDayNames": [ "星期日", "星期一", "星期二", "星期三", "星期四", "星期五", "星期六" ],
  "zoomOutText": "显示所有",
  "am": "上午",
  "pm": "下午"
};
